/* style-1709804751 */
.style-1709804751 {
    font-size:28px;
}
/* style--1065856475 */
.style--1065856475 {
    font-family:Arial,Helvetica,sans-serif;
}
/* style--1899249092 */
.style--1899249092 {
    text-align:left;
}
/* style-279387323 */
.style-279387323 {
    page-break-after: always;
}
/* style--16103303 */
.style--16103303 {
    display: none;
}
/* style--745683240 */
.style--745683240 {
    text-align:center;
}
